/*

Your custom css

*/

#mk-header{
	border-bottom:none !important;
}
.header-wid{
	width:100%;
	display:block;
	text-align: center;
}

#hea_wid .widget{
	margin-bottom:0;	
}
.header-wid ,.phone{
    line-height: 20px;
    margin-bottom:0em;
    position: relative;
    width: 100%;
}
.header-wid a{
	color:#42c4dc !important;
	font-size:20px;
	margin-left: -25px;
}
.phone{
	background:url(images/phone1.png) no-repeat left center; 
	font-size:25px;
	padding:9px 25px;
	text-align: left;
	margin-left: 40px;
}
/*
#hea_name {
    display: inline-block;
    position: relative;
    width: 13%;
}
#hea_wid{
	display: inline-block;
    position: relative;
    width: 45%;
}
*/
#mk-header{
    border-bottom:none !important;
}

#mk-header .header-logo a {
    bottom: 0px;``
    display: inline-block;
    height: 100%;
    position: absolute;
}

#mk-header .header-logo a {
    display: inline-block;
    height: 100%;
    position: absolute;
    z-index:100;
}

#hea_wid a{
    position:unset !important;
}

#mk-header .header-logo {
    z-index: 1;
}

.header-style-2 .mk-header-nav-container {
    position:relative;
    z-index: 2;
}    

.header-grid.mk-grid {
    position: relative;
}

.mk-header-holder {
    z-index: 1;
}
#mk-header .mk-header-inner {
    z-index: 1;
}

.header-style-2 .main-navigation-ul li.menu-item {
    z-index: 101;
}
.header-style-2 .main-navigation-ul li:first-child{
    z-index: 1 !important;
}
.latest_News {
	margin-top:15px;
}
.latest_News p{
	margin-bottom:10px;
	line-height:18px;
}
.latest_News a{
	color:#2abad6 !important;
}
.latest_News .vc_col-sm-8{
	margin-bottom:10px;
}

@media only screen and (min-width:768px){
	.header-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link{
		 border-bottom: 1px solid #ececec;
        border-top: 1px solid #ececec;
        padding: 14px 56px !important;
	}
	#mk-header .header-logo {
	    top:40px !important;
	    z-index: auto !important;
	}
	#hea_wid {
        position: absolute;
        right: 5em !important;
        top: 70px;
        width: 30%;
        z-index: 1;
    }
	.main-nav-side-search {
        padding: 1.5px 20px;
    }
	#mk-main-navigation {
        border: 0px solid #ececec !important;
    } 
    #mk-header .header-logo {
        display:none;
        position:relative;
    }
    #mk-header .header-log{
       display: block;
        float: left;
        position: relative;
        top: -20px;
        width: 100%;
    }
    .header-log a {
        position: relative;
        z-index: 3;
    }
    img.logog {
        bottom: -65px;
        left: 3px;
        position: relative;
        z-index: 1000;
    }
    img.logom {
        bottom: -27px;
        left: -45px;
        position: relative;
    }
    img.logodr {
        left: -90px;
        position: relative;
    }
    .header-style-2 .mk-header-inner {
        line-height: unset !important;
    }
   .latest_News .vc_col-sm-4,.latest_News .vc_col-sm-8{
    	padding-left:0;
    }.mk-zindex-fix {
    z-index: 0;
    }
} 

@media only screen and (max-width:768px){
    #mk-header .header-logo {
        display:block;
        position:relative;
    }
    #mk-header .header-log{
        display:none;
    }
    .header-style-2 .mk-header-inner {
        line-height: auto;
    }
    .header-style-2 .header-logo, .header-style-4 .header-logo {
        height: auto !important;
    }
    #hea_wid {
        float: left;
        position: relative;
        width: 100%;
        z-index: 1;
    }
    #mk-header .header-logo a {
        display: block;
        float: left;
        height: auto;
        position: relative;
        text-align: center;
        width: 50%;
        z-index: auto;
    }   
    #mk-header .header-logo {
        top: 40px !important;
        z-index: 1 !important;
    }
    .phone,.header-wid{
        float:left;
        width:100%;
    }
    
    #hea_wid a{
        width:auto;
    }
   #mk-header .header-logo a img {
       transform:none;
   }    
   #mk-header .header-logo img {
        max-width: unset !important;
   }
  .home #theme-page .vc_col-xs-1, 
  .home #theme-page .vc_col-sm-1, 
  .home #theme-page .vc_col-md-1, 
  .home #theme-page .vc_col-lg-1, 
  .home #theme-page .vc_col-xs-2,
  .home #theme-page .vc_col-sm-2,
  .home #theme-page .vc_col-md-2,
  .home #theme-page .vc_col-lg-2,
  .home #theme-page .vc_col-xs-3,
  .home #theme-page .vc_col-sm-3,
  .home #theme-page .vc_col-md-3,
  .home #theme-page .vc_col-lg-3,
  .home #theme-page .vc_col-xs-4,
  .home #theme-page .vc_col-sm-4,
  .home #theme-page .vc_col-md-4,
  .home #theme-page .vc_col-lg-4,
  .home #theme-page .vc_col-xs-5,
  .home #theme-page .vc_col-sm-5,
  .home #theme-page .vc_col-md-5,
  .home #theme-page .vc_col-lg-5,
  .home #theme-page .vc_col-xs-6,
  .home #theme-page .vc_col-sm-6,
  .home #theme-page .vc_col-md-6,
  .home #theme-page .vc_col-lg-6,
  .home #theme-page .vc_col-xs-7,
  .home #theme-page .vc_col-sm-7,
  .home #theme-page .vc_col-md-7,
  .home #theme-page .vc_col-lg-7,
  .home #theme-page .vc_col-xs-8,
  .home #theme-page .vc_col-sm-8,
  .home #theme-page .vc_col-md-8,
  .home #theme-page .vc_col-lg-8,
  .home #theme-page .vc_col-xs-9,
  .home #theme-page .vc_col-sm-9,
  .home #theme-page .vc_col-md-9,
  .home #theme-page .vc_col-lg-9,
  .home #theme-page .vc_col-xs-10,
  .home #theme-page .vc_col-sm-10,
  .home #theme-page .vc_col-md-10,
  .home #theme-page .vc_col-lg-10,
  .home #theme-page .vc_col-xs-11,
  .home #theme-page .vc_col-sm-11,
  .home #theme-page .vc_col-md-11,
  .home #theme-page .vc_col-lg-11,
  .home #theme-page .vc_col-xs-12,
  .home #theme-page .vc_col-sm-12,
  .home #theme-page .vc_col-md-12,
  .home #theme-page .vc_col-lg-12{
      padding:0 !important;
  }
  .phone {
        background: url("images/phone1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
        font-size: 25px;
        left: 24%;
        padding: 9px 5px;
        width: 50% !important;
    }
}

@media only screen and (max-width:420px){
    #mk-header .header-logo a {
        width:100%;
    }
    #mk-header .header-logo img {
        max-width: 270px !important;
    }
    .phone {
        background: url("images/phone1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
        font-size: 25px;
        left: 0%;
        padding: 9px 5px;
        width: 100% !important;
    }
    #hea_wid {
        float: left;
        position: relative;
        width: 100%;
        z-index: 1;
    }
}